.navigation {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 80px;
  padding: 20px;
  background: #89bf04;
}

button {
  padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  background-color: transparent;
  cursor: pointer;
  color: #fff;
  font-size: 20px;
  outline: none;
  &:active {
    outline: none;
  }
  &:focus {
    outline: none;
  }
}

a {
  color: #fff;
  font-size: 20px;
  padding-right: 40px;
}
